Get a build feedback screenshot
Returns the screenshot attached to a feedback note, with the image type detected from its bytes. Needs read access to the build's project.
Operation ID
get_build_feedback_screenshotReturns the screenshot attached to a feedback note, with the image type detected from its bytes. Needs read access to the build's project.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
feedback_id*string
Feedback ID
Response Body
image/*
application/json
application/json
curl -X GET "https://example.com/v1/builds/string/feedback/string/screenshot""string"